# Torrent stack
## Usage
Game server for the Minecraft game. It includes configurations for server optimization and quality of life. The repository also contains the map, which can be downloaded separately and used independently.
Set of services to search through, sort and download torrents. Everything can be configured through an individual web UI.

| Service | WebUI | Usage |
| ------- | ----- | ----- |
| Radarr |host:7878| Movie searcher |
| Sonarr |host:8989| TV shows searcher |
| Jackett |host:9117| Torrent indexer |
| Deluge |host:8112| Torrent client |

## Requirements
Do deploy this instance, you only need to install `docker-compose` and `docker`.

## Installation
To deploy a copy of this instance, you might want to modify where the volumes are pointing to.
Then run

```
docker-compose up -d
```

All necessary images should be downloaded automatically and the service should be started in the background.

## Wireguard configuration
The stack needs a wireguard connection by default, please follow the offical wireguard configuration to connect to your desired server.
